<h4>Signs and Symptoms</h4>
<ul class="list-group">
  <li class="list-group-item">A mouth or tongue ulcer that lasts longer than 3 weeks</li>
  <li class="list-group-item">A cough or croaky voice that lasts longer than 3 weeks</li>
  <li class="list-group-item">Continued difficulty swallowing or indigestion </li>
  <li class="list-group-item">Breathlessness</li>
  <li class="list-group-item">Coughing up blood</li>
  <li class="list-group-item">Changes in the size, shape or feel of your breasts</li>
  <li class="list-group-item">Any lump, dimpling or redness of the skin on your breasts</li>
  <li class="list-group-item">Changes in the position of the nipple, a rash or nipple discharge</li>
  <li class="list-group-item">Bleeding from the vagina after sex, between periods or after the menopause</li>
  <li class="list-group-item">Poor bowel motion often for 4-6 weeks or more</li>
  <li class="list-group-item">Blood in your urine</li>
  <li class="list-group-item">Problems in urination</li>
  <li class="list-group-item">A change in the size, shape or colour of a mole</li>
  <li class="list-group-item">An unexplained pain or ache that lasts longer than 4 weeks</li>
  <li class="list-group-item">An unusual lump or swelling anywhere on your body</li>
  <li class="list-group-item">Unexplained weight loss or heavy night sweats</li>
  <li class="list-group-item">A sore that won’t heal after several weeks.</li>
</ul>
<br>
<br>